cURL
curl --request DELETE \
--url https://api.eka.care/abdm/v1/profile \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.eka.care/abdm/v1/profile"
headers = {"Authorization": "Bearer <token>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.eka.care/abdm/v1/profile', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"code": 123,
"error": "<string>",
"source_error": {
"code": "<string>",
"message": "<string>"
}
}{
"code": 123,
"error": "<string>",
"source_error": {
"code": "<string>",
"message": "<string>"
}
}Profile Management
Delete Profile
This endpoint removes the specified ABHA profile along with all associated documents, vital records, and any other related data from the system.
Please note that the ABHA metadata will remain in the ABDM system, as ABDM does not provide a delete option
DELETE
/
abdm
/
v1
/
profile
cURL
Was this page helpful?
⌘I

